/*
    Theme Name:  Inspiry BuilderPress Child
    Theme URI: http://themeforest.net/user/InspiryThemes/portfolio
    Description: Child Theme For BuilderPress.
    Template: inspiry-builderpress
    Author: Inspiry Themes
    Author URI: https://www.inspirythemes.com/
    Version: 1.0.1
    Text Domain: inspiry-builderpress
    Domain Path: /languages
    License: GNU General Public License version 3.0
    License URI: http://www.gnu.org/licenses/gpl-3.0.html

	----------------------------------------------------------------------------------------------------------------*/
	
.header-logo-contact-section > .container {
    max-width: 100%;
    width: 1330px;
}

header .mini-cart,
.mean-nav .mini-cart {
	display: none;
}

.custom-logo-link {
    max-width: 150px;
    padding-right: 20px;
}

.wrapper-logo {
    display: flex;
    align-items: center;
}

.logo-info {
    flex-basis: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.header-box .header-box-logo {
    width: 45%;
}

.header-box .header-box-contact {
    width: 55%;
}

.featured-section .fa-map-marker {
	display: none;
}

.portfolio-main-flex {
	display: flex;
    justify-content: space-between;
}

.portfolio-main-wrapper {
	flex-basis: 50%;
}

.project-right-related-box {
	flex-basis: 35%;
}

.home .wrapper-special-feature {
	text-align: center;
}

.home .wrapper-special-feature .feature-icon {
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#reviews-section {
	display: none;
}

.admin-bar #reviews-section {
	display: block;
}

#reviews-section img {
	margin-bottom: 0;
}

/*#reviews-section .w2rr-bx-wrapper {
	max-width: 760px !important;
}*/

.w2rr-bx-wrapper a.w2rr-bx-prev,
.w2rr-bx-wrapper a.w2rr-bx-next {
	background-color: #e53935;
}

.w2rr-bx-wrapper a.w2rr-bx-prev:before, .w2rr-bx-wrapper a.w2rr-bx-next:before {
    color: #FFF;
}
 
.w2rr-breadcrumbs,
.w2rr-review-frontpanel,
.w2rr-rating + h4,
.w2rr-write-review,
.w2rr-meta-data,
.w2rr-single-review-comments-votes,
.w2rr-review-rating-criterias {
	display: none;
}

.sidebar .widget label.w2rr-rating-icon {
    font: normal normal normal 14px/1 FontAwesome;
}

.review-title {
	margin-top: 0;
}

.w2rr-single-review-logo-wrap,
.w2rr-content.w2rr-slider-wrapper {
    max-width: 100% !important;
}

.w2rr-bx-pager {
    margin-bottom: 0px;
}

.w2rr-slider-wrapper img {
	margin-bottom: 0 !important;
}

.w2rr-bx-pager a.active img {
    border: 1px solid #e53935;
}

.w2rr-rating-avgvalue .w2rr-rating-avgvalue-digit {
    background-color: #e53935;
}

.w2rr-review-title a,
div.w2rr-content a, div.w2rr-content a:visited, div.w2rr-content a:focus, div.w2rr-content.w2rr-widget a, div.w2rr-content.w2rr-widget a:visited, div.w2rr-content.w2rr-widget a:focus, div.w2rr-content .w2rr-btn-default, div.w2rr-content div.w2rr-btn-default:visited, div.w2rr-content .w2rr-btn-default:focus {
	color: #e53935 !important;
}

.w2rr-review-image {
	margin-bottom: 0 !important;
}

.w2rr-review-images ul {
    padding: 0;
}

.w2rr-review-image img {
    margin-bottom: 0 !important;
}

.single-service-cta {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.single-service-cta .request-quote-btn:hover {
	color: #e53935 !important;
}

.meanmenu-reveal > span {
	position: relative;
}

.meanmenu-reveal > span:before {
    content: '';
    background-color: #000;
    height: 3px;
    width: 22px;
    position: absolute;
    top: 8px;
    left: 0;
}

.meanmenu-reveal > span:after {
    content: '';
    background-color: #000;
    height: 3px;
    width: 22px;
    position: absolute;
    top: 16px;
    left: 0;
}

.cf7-file-type {
	border-bottom: 0 !important;
}

.cf7-file-wrapper {
	margin-bottom: 0;
    border-bottom: 2px solid #e5e5e5;
}

.page-id-806 .bp-page-contents p {
    font-size: 16px;
    line-height: 1.8;
}

.contact-form-page .wpcf7-form {
	margin-bottom: 40px;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 1330px) {
    .header-box {
        flex-direction: column;
    }

	.header-box .header-box-logo {
		width: 100%;
	}

	.wrapper-logo {
	    flex-wrap: wrap;
	}
	
	.wrapper-logo a {
		margin: 0 auto;
		padding-right: 0;
	}

	.bp-tag-line {
		width: 100%;
	}

	.header-box .site-title {
	   	line-height: 1em;
	    flex-basis: 100%;
	}
	
	.header-box .header-box-contact {
		width: 100%;
	}

	.contact-box, .request-quote-btn {
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

	.header-box .logo-info {
		text-align: center;
	}

	div .header-box .header-box-contact {
		margin: 0 auto;
		width: 100%;
	}

	.wrapper-header-contact {
		text-align: center;
	}
}

@media screen and (max-width: 991px) {
	.header-box .header-box-logo {
		width: 100%;
	}

	.wrapper-logo {
	    flex-wrap: wrap;
	}
	
	.wrapper-logo a {
		margin: 0 auto;
		padding-right: 0;
	}

	.bp-tag-line {
		width: 100%;
	}

	.header-box .site-title {
	   	line-height: 1em;
	    flex-basis: 100%;
	}
	
	.header-box .header-box-contact {
		width: 100%;
	}
	
	.single-service-cta {
	    margin-bottom: 30px;
	}
}

@media screen and (max-width: 767px) {
	.portfolio-main-flex {
		flex-wrap: wrap;
	}

	.portfolio-main-wrapper {
		flex-basis: 100%;
	}

	.project-right-related-box {
		flex-basis: 100%;
	}
	
	.slide-content .slider-detail-inner,
	.custom-container-slider {
		display: block;
	}
	
	.slide-content .slider-detail-inner {
		padding: 15px 20px !important;
	}
	
	.slider-detail-inner p {
		margin-bottom: 0;
	}
	
	.main-slider .owl-dots {
		display: none;
	}
	
	.slide-content .slider-detail-inner h1 {
		font-size: 18px;
	}
	
	.slide-content .slider-detail-inner a.button-slider {
		bottom: -20px;
		padding: 10px 20px;
		font-size: 12px;
	}
	
	.slide-content .slider-detail-inner p {
		font-size: 13px;
	}
}

@media screen and (max-width: 480px) {
	.slide-content .slider-detail-inner h1 {
	    font-size: 16px;
	}
	
	.slide-content .slider-detail-inner {
		padding: 10px 15px !important;
	}
	
	.custom-container-slider {
		margin-left: 0;
		margin-top: 5px;
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.slide-content .slider-detail-inner p {
		line-height: 1.5em;
		font-size: 12px;
	}
	
	.slide-content .slider-detail-inner a.button-slider {
		bottom: -15px;
		padding: 5px 10px;
		font-size: 10px;
		font-weight: 400;
		letter-spacing: 0.05em;
	}
	
	.wrapper-logo a {
		line-height: 1.3em;
	}
}